@import url('https://fonts.googleapis.com/css2?family=Nunito:wght@200;300;400;500;600;700;800;900;1000&display=swap');
/* font-family: 'Nunito', sans-serif; */
@import url('../font/font.css');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    font-family: 'Nunito', sans-serif;
    font-size: 14px;
}
a,a:hover{
    text-decoration: none;
    color: #dc127e;
}
ul,ol{
    list-style: none;
    padding: 0;
    margin: 0;
}
h1{
    font-family: 'Super Dessert Regular';
}
h2{
    font-family: 'Basting Brush Regular';
}
.img-fluid {
    max-width: 100%;
    height: auto;
}
p {
    margin-top: 0;
    margin-bottom: 1rem;
}
main{
    overflow: hidden;
}
.container{
    /* max-width: 1200px; */
}
/* ====== Topbar ====== */
.topbar {
    background-color: #03438b;
    text-align: center;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
}
.topbar p{
    font-size: 14px;
    color: rgb(255, 255, 255);
    line-height: 2.688;
    margin-bottom: 0;
  }
  .topbar a{
    border-radius: 15px;
    background-color: rgb(220, 18, 126);
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.11);
    width: 137px;
    height: 30px;
    font-size: 14px;
    font-family: "Nunito";
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
  }
  .topbar a img{
    width: auto;
    height: auto;
  }
  /* ====== header ====== */
  header{
    height: 105px;
box-shadow: 0px 20px 25.5px rgba(0,0,0,0.11);
background-color: #ffffff;
transition: all .5s;
  }
  header .container{
display: flex;
justify-content: space-between;
align-items: center;
  }
  .contact-info {
    display: flex;
    gap: 35px;
}
  .item{
    position: relative;
    text-align: left;
    padding-left: 35px;
  }
  .item img{
    position: absolute;
    left: 0;
    top: 5px;
  }
  .item p{
    font-size: 14px;
    color: rgb(21, 21, 21);
    font-weight: bold;
    line-height: 2.063;
    text-align: left;
    margin-bottom: 0;

  }
  .item h4{
        font-size: 20px;
        color: rgb(220, 18, 126);
        font-weight: bold;
        line-height: 0.833;
        margin-bottom: 0;
  }
  .item h4 a:hover{
    color: rgb(3, 67, 139);
  }
  .btn a{
    border-radius: 29px;
    background-color: rgb(3, 67, 139);
    box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.11);
    width: 218px;
    height: 58px;
    font-size: 20px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 9.935;
    text-align: center;
    display: flex;
    align-items: center;
          transition: all .4s;
  }
  .btn a span {
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-right: 10px;
    margin-left: 10px;
  }
  .btn a:hover,form button:hover,
  .footer-social a:hover{
    background-color: #dc127e;
  }
  a{
    transition: all .4s;
  }
  .topbar a:hover,.discount .btn a:hover{
    background-color: rgba(220, 18, 126, 0.61);
  }
  .best-seller-item .btn a:hover,
  .gift-box .btn a:hover{
    background-color: rgb(3, 67, 139);
  }
  .menu-area{
    transition: ease-in-out .4s;
  }
  .menu-area.sticky {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 99;
    transition: ease-in-out .4s;
}
.menu-area.sticky header{

        height: 98px;
      
}
.modal {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1055;
    display: none;
    width: 100%;
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
    outline: 0;
}
.modal.fade .modal-dialog {
    transition: transform .3s ease-out;
    transform: translate(0,-50px);
    width: 80%;
    margin: auto;
}
.modal .form-bg {
    background-position: center;
}
.modal form {
    width: 90%;
}
.modal.show .modal-dialog {
    transform: none;
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 1.75rem;
    pointer-events: none;
}
.modal-content {
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #0000002d;
    border-radius: .5rem;
    outline: 0;
}
.offcanvas-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}
.offcanvas-backdrop.show {
    opacity: .5;
}
.modal-backdrop {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1040;
    width: 100vw;
    height: 100vh;
    background-color: #000;
}
.modal-backdrop.show {
    opacity: .5;
}
.modal .btn-close{
    position: absolute;
    right: 0;
    z-index: 1;
    background: #fff;
    width: 40px;
    height: 40px;
    border-radius: 40px 0 40px 40px;
    outline: none;
}
.modal-dialog-centered {
    display: flex;
    align-items: center;
    min-height: calc(100% - 1.75rem * 2);
}
    /* ====== Banner ====== */
    .banner{
        background-image: url('../img/banner-bg.webp');
        background-size: cover;
        position: relative;
        z-index: 1;
        padding-bottom: 18px;
    }
  .banner-item{
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    align-items: center;
    padding-top: 30px;
    padding-bottom: 100px;
    gap: 6px;
    padding-inline: 108px;
    overflow: hidden;
  }
  .sm1,.sm2,.sm3,.smd,.bcake,.cupcake,.off{
    position: absolute;
  }
  .banner-content {
    text-align: center;
}
.banner-content .btn a{
    margin: auto;
}
.banner-content h2{
    font-size: 26px;
    color: rgb(3, 67, 138);
    line-height: 46px;

  }
  .banner-content h1{
    font-size: 56px;
    color: rgb(220, 18, 124);
    line-height: 96px;
    text-align: center;

  }
  .banner-content p {
    font-size: 20px;
    color: rgb(3, 67, 139);
    font-weight: bold;
    line-height: 1.292;
    text-align: center;
    margin-bottom: 20px;
  }
  .banner-slider.slick-dotted.slick-slider{
    margin-bottom: 0;
  }
  .banner-slider .slick-dots {
    bottom: 80px;
}
.banner-slider .slick-dots li button {
    width: 18px;
    height: 18px;
    padding: 5px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    box-shadow: 0px 0px 0px 2px #b9b9b9;
}
.banner-slider .slick-dots li button:before {
    opacity: 0;
    color: white;
}
.banner-slider .slick-dots li.slick-active button {
    background-color: #747474;
}
.cupcake {
    right: 35px;
    width: 100px;
    top: 207px;
    z-index: -1;
}
.bcake {
    left: 31%;
    bottom: 16%;
    width: 70px;
}
.smd {
    right: 28%;
    bottom: 21%;
    width: 35px;
}
.sm3 {
    right: 22%;
    width: 35px;
    top: 25%;
}
.sm2 {
    left: 24.5%;
    top: 21%;
    width: 35px;
}
.sm1 {
    left: 3%;
    bottom: 29%;
    width: 35px;
}
.off {
    position: absolute;
    right: 22%;
    top: 18px;
    width: 100px;
    font-size: 27px;
    line-height: 27px;
    text-transform: uppercase;
    color: #dc127c;
    font-weight: 800;
}
.off p{
    position: absolute;
    top: 24px;
    left: 21px;
    font-size: 24px;
    line-height: 21px;
}
  /* ====== Category ====== */
  .category{
    background-color: rgb(3, 67, 139);
    margin-top: -65px;
    position: relative;
    padding-top: 85px;
    padding-bottom: 1px;
  }
  .category-item{
    text-align: center;
  }
  .item-img {
    border-style: solid;
    border-width: 1px;
    border-color: rgb(217, 217, 217);
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    width: 120px;
    height: 120px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-bottom: 10px;
  }
  .category-item p{
    font-weight: bold;
    font-size: 20px;
    color: #fff;
  }
  .category-slider .slick-next:before {
    content: '';
    background-image: url(../img/slider-right-arrow.webp);
    width: 40px;
    height: 40px;
    display: block;
    background-repeat: no-repeat;
    border-radius: 50%;
    background-position: 13px;
    transition: all .3s;
 
}
.category-slider .slick-prev:before {
    content: '';
    background-image: url(../img/slider-left-arrow.webp);
    width: 40px;
    height: 40px;
    display: block;
    background-repeat: no-repeat;
    border-radius: 50%;
    background-position: 13px;
    transition: all .3s;
    
}
.category-slider .slick-next {
    right: -35px;
}
.category-slider .slick-prev {
    left: -35px;
}
.category-slider .slick-next, .category-slider .slick-prev {
    top: 40%;
}
.category-slider .slick-next:hover:before, .category-slider .slick-prev:hover:before {
    background-color: #dc127c;
}
.slick-next:before, .slick-prev:before{
    opacity: 1;
}
/* ====== Best Seller ====== */
.best-seller{
    background-color: #fef6f0;
    padding-block: 50px;
    position: relative;
}
h3{
    font-size: 48px;
    line-height: 80px;
    padding-top: 40px;
    color: #000000;
    font-weight: 800;
    text-align: center;
    margin-bottom: 10px;
}
.bg1{
    background-image: url(../img/c1-bg.webp);
}
.bg2{
    background-image: url(../img/c2-bg.webp);
}
.bg3{
    background-image: url(../img/c3-bg.webp);
}
.bg4{
    background-image: url(../img/c4-bg.webp);
}
.w-50{
    width: 50%;
}
.best-seller-item{
    display: flex;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
    overflow: hidden;
    border-radius: 40px;
    padding-bottom: 0;
    padding-top: 20px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.best-seller-item h1 {
    font-size: 45px;
    line-height: 46px;
    color: #141414;
    margin-bottom: 20px;
}
.best-seller-item .btn a{
    background-color: #dc127c;
}
.best-seller-item .w-50 img.img-fluid{
    height: 259px;
}
.best-seller .sm1{
    left: auto;
    right: 4%;
    top: 75%;
}
.best-seller .sm2{
    left: 7%;
    top: 18%;
}
.best-seller .bcake{
    left: 0%;
    bottom: 18%;
}
.tag{
    background-color: #dc127c;
    font-size: 14px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 800;
    position: absolute;
    transform: rotate(-46deg);
    transform-origin: left top;
    left: -23px;
    text-align: center;
    width: 220px;
    padding: 5px;
}
.tag-white{
    background-color: #fff;
    color: #000;
}

.discount {
    background-color: #03438b;
    padding: 50px 0;
    color: #fff;
}
.discount h1{
    font-size: 43px;
    line-height: inherit;
    color: #ffffff;
}
.discount .btn a{
    background-color: #dc127c;
}
.selebrate-item p{
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #000;
}
.selebrate-item img{
    border-radius: 40px;
}
.curve {
    margin-top: -1px;
}
.selebrate p{
    font-size: 22px;
line-height: 38px;
color: #1a1a1a;
font-weight: 600;
text-align: center;
}
.selebrate{
    background-color: #fef6f0;
    padding-bottom: 50px;
    position: relative;
}
.selebrate .sm1 {
    left: 3%;
    bottom: 60%;
    width: 35px;
}
.selebrate .bcake {
    left: auto;
    right: 0%;
    bottom: 26%;
    width: 60px;
}
.explore{
    background-color: #faeaea;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 50px;

}
.explore-item{
    position: relative;
    margin: 12px;
}
.explore-item img{
    border-radius: 30px 30px 20px 20px;
}
.explore-item p{
    text-align: center;
    padding: 10px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
    color: #000;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0px;
    border-radius: 0 0 10px 10px;
    margin: 0;
}

.explore-slider .slick-next:before {
    content: '';
    background-image: url(../img/right-arrow.webp);
    width: 40px;
    height: 40px;
    display: block;
    background-repeat: no-repeat;
    border-radius: 50%;
    background-position: 13px;
    transition: all .3s;
    background-color: #fff;
 
}
.explore-slider .slick-prev:before {
    content: '';
    background-image: url(../img/left-arrow.webp);
    width: 40px;
    height: 40px;
    display: block;
    background-repeat: no-repeat;
    border-radius: 50%;
    background-position: 13px;
    transition: all .3s;
    background-color: #fff;
    
}
.explore-slider .slick-next {
    right: 10px;
}
.explore-slider .slick-prev {
    left: -6px;
    z-index: 1;
}

.best-product{
    background-color: #fef6f0;
    padding-bottom: 50px;
}
.product{
    border-radius: 4px;
box-shadow: 0px 5px 5px rgba(0,0,0,0.07);
background-color: #ffffff;
padding: 8px;
}
.product p{
    font-size: 17px;
    letter-spacing: 0px;
    line-height: 20px;
    color: #000000;
    font-weight: 700;
    margin-bottom: 0;
}
.product small{
    font-size: 14px;
letter-spacing: 0px;
line-height: 20px;
color: #3c3c3c;
font-weight: 400;
margin-bottom: 6px;
    display: block;
    min-height: 80px;
}
.product .topbar{
    background-color: #fff;
    gap: 10px;
}
.product .topbar a{
    font-size: 12px;
}
.product .topbar a:first-child{
    background-color: rgb(3, 67, 139);
}
.product .topbar a:hover:first-child{
    background-color: rgb(220, 18, 126);
}
.gift-box{
    position: relative;
}
.gift-box img{
    border-radius: 40px;
}
.gift-box .content{
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 40px;
}
.gift-box h1{
    font-size: 50px;
    line-height: 53px;
    color: #141414;
    width: 60%;
    margin-bottom: 20px;
}
.gift-box .btn a {
    background-color: #dc127c;
}
.pt-50{
    padding-top: 50px;
}
.best-product{
    position: relative;
}
.best-product .sm1 {
    left: 3%;
    bottom: 24%;
    width: 35px;
}
.best-product .sm2{
    left: auto;
    right: 0%;
    top: auto;
    bottom: 30%;
    width: 80px;
}
.best-product .bcake {
    left: 1%;
    bottom: auto;
    width: 70px;
    top: 11%;
}
.happy-client {
    padding: 25px 0;
    background-color: #03438b;
    color: #fff;
    font-size: 22px;
    text-align: center;
    font-weight: 700;
}
.icon-box{
    width: 147px;
    height: 147px;
    border-radius: 93px;
    filter: drop-shadow(0px 5px 5px rgba(0,0,0,0.11));
    background-color: #ffffff;
    border: 1px solid #d2d2d2;
    box-shadow: 0px 0px 0px 20px #fff;
    margin: auto;
    margin-top: 20px;
    margin-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.happy-client p{
    font-size: 16px;
    margin-bottom: 0;
}
.about{
    background-color: #fef6f0;
    position: relative;
}
.about .container{
    padding-top: 80px;
    padding-bottom: 130px;
}
.about h3 {
    font-size: 42px;
    line-height: 44px;
    padding-top: 0;
    color: #000000;
    font-weight: 800;
    text-align: left;
    margin-bottom: 5px;
}
.about h5{
    font-size: 24px;
letter-spacing: 0px;
line-height: 31px;
color: #2a439b;
font-weight: 600;
margin-bottom: 20px;
}
.about p{
    font-size: 16px;
    letter-spacing: 0px;
    line-height: 22px;
    color: #131313;
    font-weight: 400;
    text-align: justify;
}
.about-img{
    position: relative;
}
.big-img{
    border-radius: 60px;
}
.small-img {
    position: absolute;
    left: -80px;
    border-radius: 60px;
    border: 8px solid #ffff;
    box-shadow: 0px 5px 5px rgba(0,0,0,0.07);
    bottom: -80px;
}
.about .sm1{
    left: auto;
    right: 3%;
    top: 29%;
}
.about .sm2{
    left: 0;
    top: 43%;
    width: 42px;
}
.about .sm3{
    position: absolute;
    right: 34px;
    bottom: 30px;
    top: auto;
    width: 80px;
}
.about .bcake{
    bottom: 16px;
}
.why-choose{
    background-color: #03438b;
    color: #fff;
    padding-bottom: 50px;
}
.why-choose h3{
    color: #fff;
}
.list{
    position: relative;
    padding-left: 122px;
    min-height: 100px;
    display: flex;
    /* align-items: center; */
    flex-direction: column;
    text-align: left;
    justify-content: center;
}
.list .icon-box{
    position: absolute;
    width: 102px;
    height: 102px;
    border-radius: 51px;
    background-color: #ffffff;
    border: 1px solid #e9e9e9;
    box-shadow: none;
    left: 0;
    margin: 0;
}
.list h4{
font-size: 19px;
line-height: 38px;
color: #ffffff;
font-weight: 700;
}
.list p{
    font-size: 16px;
letter-spacing: 0px;
line-height: 22px;
color: #ffffff;
font-weight: 400;
margin: 0;
}
hr {
    border-color: rgb(219 222 225 / 11%);
}

.testimonials{
    background-color: #fef6f0;
    padding-bottom: 50px;
}

.testi-box{
    background-color: #ffffff;
    padding: 10px;
    position: relative;
    margin: 10px;
    margin-bottom: 40px;
    border: 1px solid #ededed;
    border-radius: 20px;
  }
  .testi-head .left-quote{
    position: absolute;
    right: 15px;
    bottom: 20px;
  }
  .testi-box .list-item span.user-img{
    width: 60px;
    height: 60px;
    border-radius: 30px;
    filter: drop-shadow(0px 9px 13px rgba(0,0,0,0.08));
    background-color: #d5dce2;
    display: inline-block;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 0;
    top: 0;
  }
  .testi-box p{
    font-size: 16px;
    line-height: 24px;
    color: #0b0b0b;
    font-weight: 400;
    min-height: 216px;
  }
  .testi-box .list-item h4{
    font-size: 20px;
line-height: 30px;
color: #03438b;
font-weight: 700;
  }
  .testi-box .list-item p{
    font-size: 16px;
line-height: 27px;
color: #484848;
font-weight: 400;
min-height: auto;
  }
  .testi-box .list-item {
    position: relative;
    padding-left: 70px;
    min-height: 65px;
    padding-top: 5px;
    margin-bottom: 0px;
  }
  .testi-box p img{
    display: inline-block;
  }
  .testi-box p.star{
    margin-bottom: 0;
    height: auto;
    min-height: auto;
  }
  .sesti-slider .slick-dots li button {
    width: 18px;
    height: 18px;
    padding: 5px;
    border: 2px solid #ffffff;
    border-radius: 50%;
    box-shadow: 0px 0px 0px 2px #b9b9b9;
}
.sesti-slider .slick-dots li button:before {
    opacity: 0;
    color: white;
}
.sesti-slider .slick-dots li.slick-active button {
    background-color: #01386f;
    box-shadow: 0px 0px 0px 2px #01386f;
}
.sesti-slider .slick-current .testi-box{
    box-shadow: 0px 9px 13px rgba(0,0,0,0.07);
    border-color: #fff;
    transform: translateY(-20px);
}
.sesti-slider{
    padding-top: 30px;
}
.get-in-touch {
    background-color: #ede3db;
    position: relative;
}
.get-in-touch .sm1 {
    left: auto;
    bottom: auto;
    width: 35px;
    top: -17px;
    right: 2%;
}
.get-in-touch .sm2 {
    left: auto;
    top: auto;
    width: 80px;
    bottom: 1%;
    right: 2%;
}
.form-group {
    margin-bottom: 0px;
}
input,select,textarea{
height: 52px;
border-radius: 4px;
background-color: #fafafa;
border: 1px solid #d2d2d2;
font-size: 18px;
letter-spacing: 0px;
line-height: 33px;
color: #080808;
font-weight: 500;
width: 100%;
padding: 15px;
outline: none;
}
input::placeholder,textarea::placeholder{
    color: #080808; 
}
textarea{
    height: auto;
}
form {
    width: 80%;
    padding-left: 40px;
    padding-bottom: 30px;
}
form h5{
    font-size: 24px;
letter-spacing: 0px;
line-height: 33px;
color: #03438b;
font-weight: 700;
margin-bottom: 15px;
}
form h3 {
    font-size: 48px;
    line-height: 34px;
    padding-top: 40px;
    color: #000000;
    font-weight: 800;
    text-align: left;
    margin-bottom: 10px;
}
.form-bg{
    background-image: url('../img/form-img.webp');
    background-repeat: no-repeat;
    background-size: cover;
}
form button{
    border-radius: 29px;
    background-color: rgb(3, 67, 139);
    box-shadow: 0px 5px 5px rgba(0,0,0,0.11);
    width: 218px;
    height: 58px;
    font-size: 20px;
    color: rgb(255, 255, 255);
    font-weight: bold;
    text-transform: uppercase;
    line-height: 9.935;
    text-align: center;
    display: flex;
    align-items: center;
    border: 0;
    justify-content: center;
    position: relative;
    padding-left: 32px;
}
form button  span {
    border-radius: 50%;
    background-color: rgb(255, 255, 255);
    width: 42px;
    height: 42px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: 6px;
}

/* Footer */

footer {
    background-color: #050505;
    width: 100%;
  
  }
  .footer-logo{
    margin-bottom: 15px;
  }
  footer ul li{
font-size: 16px;
line-height: 28px;
color: #d5d5d5;
font-weight: 400;
  }
  footer p,footer p a{
    font-size: 16px;
    line-height: 23px;
    color: #d5d5d5;
    font-weight: 400;
  }
  footer h4{
    font-size: 20px;
    letter-spacing: 0px;
    line-height: 28px;
    color: #ffffff;
    font-weight: 400;
  margin-bottom: 20px;
  }
  footer h4:after {
    content: '';
    width: 30px;
    height: 1px;
    background-color: #dc127c;
    display: inherit;
    margin-top: 0px;
  }
  .list-item {
    position: relative;
    padding-left: 40px;
}
footer p a:hover{
    color: #dc127c;
}
 .list-item span{
    border-style: solid;
    border-width: 1px;
    border-color: rgb(255, 255, 255);
    background-color: rgba(228, 3, 122, 0);
    width: 32px;
    height: 33px;
    position: absolute;
    left: 0;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
 }
  footer .contact-info {
    background-color: transparent;
  }
  footer .contact-info .contact-body{
    padding: 0;
  }
  .footer-social{
    display: flex;
    gap: 10px;
  }
  .footer-social a{
    width: 34px;
    height: 35px;
    border-radius: 17px;
    background-color: rgba(228,3,122,0);
    border: 1px solid #ffffff;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  .contact-info .list-item {
    position: relative;
    padding-left: 40px;
    min-height: 33px;
    margin-bottom: 10px;
    display: flex;
    
}
.contact-info .list-item p{
    margin-bottom: 0;
}
  svg {
    fill: #fcb458;
}
  .copyright{
    border-top: 1px solid rgb(255 255 255 / 30%);
      color: #fff;
      padding: 20px 0;
      text-align: center;
      font-size: 16px;
      display: flex;
      justify-content: space-between;
      margin-top: 20px;
  }
  .copyright p a{
  color: #fff;
  }
  .copyright p a:hover{
    color: #fccb1d;
    }
  .copyright p i{
    color: #fccb1d;
  }
  .pt-70{
    padding-top: 70px;
  }
  .floting {
    position: fixed;
    bottom: 4%;
    right: 5px;
    z-index: 9;
    width: 50px;
    text-align: center;
    transition: ease .4s;
}
.floting a img{
    width: auto;
    height: auto;
    transition: all .4s;
}
.floting a:hover img{
    transform: scale(1.1);
}
.enq-btn {
    position: fixed;
    top: 20%;
    right: 4px;
    background-color: #03438b;
    border: 2px solid #ffffff;
    font-size: 16px;
    letter-spacing: 1px;
    line-height: 31px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 500;
    font-family: "Poppins";
    text-align: center;
    z-index: 9;
    padding: 4px 6px;
    transform: rotate(-90deg);
    transform-origin: bottom right;
}
.enq-btn:hover{
    background: #fff;
    color: #dc127e;
}
.offcanvas {
    position: fixed;
    bottom: 0;
    z-index: 1045;
    display: flex;
    flex-direction: column;
    max-width: 100%;
    visibility: hidden;
    background-color: #fff;
    background-clip: padding-box;
    outline: 0;
    transition: transform .3s ease-in-out;
    width: 400px;
  }
  .offcanvas.offcanvas-end {
    top: 0;
    right: 0;
    border-left: 1px solid #0000002d;
    transform: translateX(100%);
  }
  .offcanvas-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1rem;
  }
  .offcanvas-title {
    margin-bottom: 0;
    line-height: 1.5;
  }
  .offcanvas-body {
    flex-grow: 1;
    padding: 1rem 1rem;
    overflow-y: auto;
  }
  .offcanvas.hiding, .offcanvas.show, .offcanvas.showing {
    visibility: visible;
  }
  .offcanvas.show:not(.hiding), .offcanvas.showing {
    transform: none;
  }
  .offcanvas-header {
    background: #03438b;
    color: #fff;
    font-size: 22px;
}
.offcanvas-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 1rem 1rem;
}
.offcanvas form {
    width: 100%;
    padding-left: 0;
    padding-bottom: 0;
    padding-top: 0;
}
button.btn-close {
    width: 20px;
    height: 20px;
    background: no-repeat;
    opacity: 1;
    color: #fff;
    font-size: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    outline: none;
    border: 0;
}
.fixed-icon{
    position: fixed;
    top: 60%;
    right: 10px;
    width: 40px;
    z-index: 99;
}
.fixed-icon a{
    width: 80px;
    height: 80px;
}
.fixed-icon img{
    border-radius: 12px;
    margin-bottom: 10px;
    transition:  all .4s;
}
.fixed-icon a:hover img{
    transform: scale(1.1);
}
 /**************************************
        Responsive
**************************************/
@media (max-width: 1920px) { 
    .banner-item {
        padding-inline: 150px;
    }
    .cupcake {
        right: 74px;
        top: 295px;
        z-index: -1;
    }
    .off {
        top: 55px;
    }
    .banner {
        padding-bottom: 55px;
    }
    
    form {
        width: 80%;
        padding-left: 50px;
        padding-bottom: 100px;
        padding-top: 65px;
    }
}
 @media (max-width: 1399.98px) {
    .banner-item {
        padding-inline: 108px;
    }
    .cupcake {
        right: 35px;
        top: 207px;
        z-index: -1;
    }
    .off {
        top: 18px;
    }
    .banner {
        padding-bottom: 18px;
    }
    
    form {
        width: 80%;
        padding-left: 40px;
        padding-bottom: 30px;
        padding-top: 0;
    }
 }
 @media (max-width: 1199.98px) { 
    
}
@media (max-width: 991.98px) { 
    .modal form {
        width: 93%;
    }
    .fixed-icon{
        width: 30px;
    }
    .fixed-icon img{
        border-radius: 6px;
        margin-bottom: 5px;
    }
    .banner-item {
        padding-inline: 20px;
    }
    .banner-content h1 {
        font-size: 30px;
        line-height: 46px;
        text-align: center;
    }
    .banner-content p {
        font-size: 18px;
    }
    .banner-content {
        text-align: center;
        width: 85%;
    }
    .off {
        top: 26px;
        right: 16%;
        width: 80px;
    }
    .off p {
        position: absolute;
        top: 18px;
        left: 18px;
        font-size: 18px;
        line-height: 18px;
    }
    .sm3 {
        right: 20%;
    }
    .sm2 {
        left: 21.5%;
    }
    .bcake {
        left: 20%;
        bottom: 16%;
        width: 50px;
    }
    .smd {
        right: 23%;
        bottom: 17%;
        width: 35px;
    }
    .banner-slider .slick-dots {
        bottom: 55px;
    }
    .item-img {
        width: 100px;
        height: 100px;
    }
    .item{
        display: none;
    } 
    .banner-content h2 {
        font-size: 16px;
    } 
    .discount h1 {
        font-size: 40px;
        line-height: inherit;
        color: #ffffff;
    }
    .category-slider .slick-next {
        right: -14px;
    }
    .best-seller {
        padding-block: 0px;
        padding-bottom: 50px;
    }
    .best-seller-item .w-50{
        width: auto;
    }
    .best-seller-item .w-50 img.img-fluid {
        height: 160px;
    }
    .best-seller-item h1 {
        font-size: 32px;
        line-height: 38px;
        margin-bottom: 10px;
    }
    .best-seller-item .btn a {
        background-color: #dc127c;
        font-size: 16px;
        width: 190px;
        height: 52px;
    }
    .tag {
        font-size: 10px;
        width: 155px;
    }
    h3 {
        font-size: 34px;
        line-height: 80px;
        padding-top: 18px;
    }
    .best-seller .sm2 {
        left: 0%;
        top: 17%;
    }
    .best-seller .sm1 {
        left: auto;
        right: 0%;
        top: 75%;
    }
    .discount {
        padding: 30px 0;
    }
    
   
    .selebrate p {
        font-size: 14px;
        line-height: 26px;
        margin-bottom: 0;
    }
    .explore {
        background-color: #faeaea;
        padding-left: 10px;
        padding-right: 10px;
        padding-bottom: 50px;
    }
    .explore-item {
        position: relative;
        margin: 6px;
    }
    .explore-item img {
        border-radius: 15px 15px 0 0;
    }
    .product p {
        font-size: 16px;
    }
    .product .topbar a {
        font-size: 10px;
    }
    .gift-box h1 {
        font-size: 30px;
        line-height: 32px;
    }
    .gift-box .btn a {
        background-color: #dc127c;
        font-size: 16px;
        width: 190px;
        height: 50px;
    }
    .gift-box .content {
        padding: 25px;
    }
    .gift-box img {
        border-radius: 30px;
    }
    .icon-box {
        width: 120px;
        height: 120px;
    }
    .happy-client {
        font-size: 18px;
    }
    .happy-client .icon-box img{
        width: 50%;
    }
    .about-img {
        position: relative;
        text-align: center;
        margin-bottom: 100px;
    }
    .small-img {
        left: -14px;
        bottom: -90px;
    }
    .list h4 {
        font-size: 17px;

    }
    .testi-box p {
        min-height: 180px;
    }
    .form-bg {
        height: 600px;
    }
    form {
        width: 94%;
    }
    .footer-box {
        text-align: center;
    }
    .cupcake {
        right: 20px;
        top: 157px;
        z-index: -1;
        width: 60px;
    }
    .best-product .bcake {
        left: 1%;
        bottom: auto;
        width: 56px;
        top: 2%;
    }
    .topbar a img{
        width: auto;
        height: auto;
    }
 }
 @media (max-width: 575.98px) { 
    .happy-client p {
        font-size: 10px;
        margin-bottom: 0;
    }
    .btn a span {
        width: 30px;
        height: 30px;
        margin-right: 6px;
        margin-left: 5px;
    }
    .btn a {
        width: 140px;
        height: 36px;
        font-size: 12px;
    }
    .logo img{
        height: 60px;
        width: auto;
    }
    header {
        height: 66px;
    }
    .menu-area.sticky header {
        height: 66px;
    }
    .topbar a {
        width: 110px;
        height: 30px;
        font-size: 10px;
    }
    .banner-content h2 {
        font-size: 10px;
        line-height: 26px;
    }
    .banner-item {
        padding-inline: 0px;
    }
    .cake1 img{
        width: 115px;
    }
    .banner-content h1 {
        font-size: 17px;
        line-height: 23px;
        text-align: center;
    }
    .btn a span img{
        width: 60%;
        height: auto;
    }
    .banner-content p {
        font-size: 11px;
        margin-top: 5px;
    }
    .enq-btn {
        font-size: 10px;
        padding: 0px 6px;
        height: 28px;
        line-height: 22px;
    }
    .sm2 {
        left: 11.5%;
        width: 16px;
        top: 28%;
    }
    .sm1 {
        width: 18px;
    }
    .bcake {
        left: 15%;
        bottom: 18%;
        width: 30px;
    }
    .cupcake {
        display: none !important;
    }
    .sm3 {
        right: 16%;
        width: 16px;
    }
    .off {
        top: 26px;
        right: 6%;
        width: 50px;
    }
    .off p {
        position: absolute;
        top: 11px;
        left: 11px;
        font-size: 11px;
        line-height: 11px;
    }
    .smd {
        width: 16px;
    }
    
    .item-img {
        width: 75px;
        height: 75px;
        margin-bottom: 6px;
    }
    .item-img img{
        width: 40px;
        height: auto;
    }
    .category-item p {
        font-size: 12px;
    }
    .category-slider .slick-prev {
        left: -11px;
        z-index: 1;
    }
    .category-slider .slick-next {
        right: 0px;
    }
    .category-slider .slick-next:before,
    .category-slider .slick-prev:before {
        width: 30px;
        height: 30px;
        background-position: 10px;
        background-size: 10px;
    }
    .selebrate .sm1{
        display: none;
    }
    .selebrate .bcake {
        left: auto;
        right: 1%;
        bottom: 2%;
        width: 45px;
    }
    .best-product .sm1 {
        left: 3%;
        bottom: 28%;
        width: 35px;
    }
    .about .sm3 {
        width: 50px;
    }
    h3 {
        font-size: 16px;
        line-height: 44px;
        padding-top: 18px;
    }
    .discount h1 {
        font-size: 16px;
        line-height: inherit;
        color: #ffffff;
        margin-bottom: 15px;
    }
    .best-seller-item h1 {
        font-size: 22px;
        line-height: 26px;
        margin-bottom: 10px;
    }
    .best-seller-item .btn a {
        background-color: #dc127c;
        font-size: 12px;
        width: 136px;
        height: 36px;
    }
    .discount {
        padding: 15px 0;
        text-align: center;
        font-size: 12px;
    }
    .discount .btn a {
        background-color: #dc127c;
        margin: auto;
    }
   
    .selebrate-item img {
        border-radius: 15px;
    }
    .selebrate p {
        font-size: 13px;
    line-height: 15px;
    margin-bottom: 0;
    }
    .explore-item {
        position: relative;
        margin: 3px;
    }
    .explore-item p {
        font-size: 12px;
        bottom: -2px;
        padding: 6px;
    }
    .explore-slider .slick-prev:before,
    .explore-slider .slick-next:before {
        width: 30px;
        height: 30px;
        background-position: 9px;
        background-size: 10px;
    }
    .best-product .bcake {
        left: 1%;
        bottom: auto;
        width: 30px;
        top: 2%;
        z-index: 0;
    }
    .product p {
        font-size: 12px;
        line-height: 14px;
    }
    .product small {
        font-size: 10px;
        letter-spacing: 0px;
        line-height: 12px;
        min-height: 50px;

    }
    .product .topbar{
        display: block;
    }
    .product .topbar a {
        font-size: 10px;
        width: 100%;
    }
    .product .topbar a:first-child {
        margin-bottom: 6px;
    }
    .best-product .sm2 {
        bottom: 29%;
        width: 50px;
    }
    .gift-box .btn a {
        background-color: #dc127c;
        font-size: 12px;
        width: 135px;
        height: 36px;
    }
    .gift-box h1 {
        font-size: 24px;
        line-height: 24px;
        margin-bottom: 15px;
    }
    .icon-box {
        width: 60px;
        height: 60px;
        box-shadow: 0px 0px 0px 6px #fff;
        margin-bottom: 15px;
    }
    .happy-client {
        font-size: 10px;
        padding: 15px 0;
    }
    .small-img {
        left: -40px;
        bottom: -40px;
        width: 50%;
        border-radius: 20px;
    }
    .about-img {
        position: relative;
        text-align: center;
        margin-bottom: 58px;
        width: 74%;
        margin: auto;
        margin-bottom: 40px;
    }
    .big-img {
        border-radius: 30px;
    }
    .about h3 {
        font-size: 20px;
        line-height: 22px;
    }
    .about h5 {
        font-size: 16px;
        line-height: 18px;

    }
    .about p {
        font-size: 14px;
        letter-spacing: 0px;
        line-height: 18px;
    }
    .about .sm2{
        display: none;
    }
    .list .icon-box {
        width: 65px;
    height: 65px;
    padding: 14px;
    }
    .list {
        position: relative;
        padding-left: 80px;
        min-height: 65px;

    }
    .why-choose h3 {
        font-size: 17px;
    line-height: 40px;
    padding-top: 18px;
    }
    .list h4 {
        font-size: 16px;
        line-height: 24px;
        font-weight: 700;
    }
    .list p {
        font-size: 12px;
        letter-spacing: 0px;
        line-height: 18px;
    }
    .testi-head .left-quote {
        position: absolute;
        right: 15px;
        bottom: 10px;
        width: 20px;
    }
    footer p {
        font-size: 14px;
        line-height: 18px;
        color: #d5d5d5;
        font-weight: 400;
    }
    .testi-box p {
        font-size: 14px;
        line-height: 18px;
        text-align: justify;
    }
    p.star {
        margin-bottom: 5px;
        margin-top: 5px;
    }
    .testi-box .list-item h4 {
        font-size: 16px;
        line-height: 18px;
    }
    .testi-box .list-item p {
        font-size: 12px;
        line-height: 18px;
    }
    .testi-box .list-item span.user-img {
        width: 45px;
        height: 45px;
    }
    .testi-box .list-item {
        position: relative;
        padding-left: 50px;
        min-height: 45px;
        padding-top: 5px;
        margin-bottom: 0px;
    }
    .form-bg {
        height: 300px;
    }
    form {
        width: 95%;
        padding-left: 15px;
    }
    form h3 {
        font-size: 22px;
        line-height: 12px;
        padding-top: 30px;

    }
    form h5 {
        font-size: 16px;
        letter-spacing: 0px;
        line-height: 22px;

    }
    .get-in-touch .sm2 {
        width: 50px;
    }
    form button {
        width: 190px;
        height: 51px;
        font-size: 18px;
 
    }
    .copyright{
        display: block;
    }
    .copyright p{
        font-size: 14px;
    }
 }